schema: mapper-os/claims.v3
claim_states:
  - CENSUS_HINT
  - PENDING_AGENT_DISCOVERY
  - OBSERVED
  - INFERRED
  - QUESTION
  - BLOCKED
  - OUT_OF_SCOPE
slice_statuses:
  - INCLUDED_READY
  - INCLUDED_NEEDS_PROOF
  - INCLUDED_BLOCKED
  - INCLUDED_RISKY_REQUIRES_HARDENING
  - TEST_ONLY_MOCK
  - OUT_OF_SCOPE_BY_USER_ONLY
qualification_labels:
  - DISCOVERY_ONLY
  - PROOF_REQUIRED
  - QUALIFIED_SOURCE_INDEPENDENT
source_surface_dispositions:
  - OWNED_BY_SLICE
  - MERGED_INTO_SLICE
  - OUT_OF_SCOPE_BY_USER_ONLY
  - BLOCKED_NEEDS_REVIEW
  - LOW_SIGNAL_IGNORED_WITH_REASON
rules:
  observed_requires_source_evidence: true
  absence_requires_positive_search_evidence: true
  scanner_output_product_authority: false
  source_required_after_qualification: false
  mocks_count_as_production_behavior: false
  high_signal_surfaces_require_disposition: true
  source_surface_census_is_not_product_authority: true
  route_or_function_parity_required: false
